import request from '@/utils/request'

// 查询附件列表
export function listAccessory(boId) {
  return request({
    url: '/mk/bo/accessory/list?boId=' + boId,
    method: 'get'
  })
}

// 新增附件
export function addAccessory(data) {
  return request({
    url: '/mk/bo/accessory',
    method: 'post',
    data: data
  })
}

// 删除附件
export function delAccessory(accessoryId) {
  return request({
    url: '/mk/bo/accessory/' + accessoryId,
    method: 'delete'
  })
}
